<script>
export default {
	onLaunch: function() {
		// 清空储存
		uni.clearStorageSync();
	},
	onShow: function() {
		console.log('App Show');
	},
	onHide: function() {
		console.log('App Hide');
	}
};
</script>

<style>
/*每个页面公共css */
@import url('@/colorui/icon.css');
@import url('@/colorui/main.css');
@import url('@/wxcomponents/vant/dist/common/index.wxss');
</style>
